@import url('https://fonts.googleapis.com/css?family=PT+Sans');
@import url('https://fonts.googleapis.com/css?family=Actor');

body, h1, h2, h3, h4, h5, p, div {color: white; font-family: 'Actor', sans-serif;}

#border {
    border:25px solid #fff;
    position: fixed;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    height: 100%; width: 100%;
}

h1 {
    margin-top: 0;
    font-size: 46px;
    line-height: 1.2;
    font-weight: 900;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px dashed #aaa;
}

p {
    font-family: 'PT Sans'; 
    font-size: 21px;
    font-weight: 100;
    line-height: 1.4;
    margin: 30px 0;
}

.logo {
    max-width: 320px;
    width: 90%;
    margin: 0 auto;
}

.logo img {
    width: 100%;
    height: auto;
    display: block;
}

.date {
    color: #aaa;
    font-size: 42px;
    font-weight: bold;
    margin: 30px 0;
    margin-bottom: 20px;
    display: block;
}

.date sup {
    font-size: 0.5em;
    vertical-align: middle;
    font-weight: bold;
}

.darkened-bg:before {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAH0lEQVQYV2NkQAX/GZH4/xkYGBhhAmAOSBJEwDkgAQCCrgQEjpMcPgAAAABJRU5ErkJggg==') repeat;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
}

.darkened-bg:after {
    content:'';
    background:rgba(27,16,36,0.65);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
}

.container {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: 85%;
    max-width: 650px;
    text-align: center;
}

.data-capture input {
    display: block;
    width: 100%;
    margin:  0px;
    margin-bottom: 10px;
    padding: 17px 20px;
    border: 0;
    box-sizing: border-box;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    background: rgba(255,255,255,0.5);
    font-size: 21px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}

.data-capture input[type="submit"] {
    background: #47447b;
    color: white;
    cursor: pointer;
}

.data-capture input[type="text"]:focus {
    outline: #47447b 3px solid;
    background: rgba(255,255,255,0.8);
    color: #111;
}

.data-capture input[type="submit"]:focus {
    outline: none;
}

.data-capture input[type="submit"]:hover {
    background: #565298;
}

/* Thank you page */

a.icon {
    float: left;
    display: block;
    width: 76px;
    height: 76px;
    margin: 25px 20px;
    background-size: contain;
    opacity:0.65;
}

a.icon:hover {opacity:1;}

a.icon.facebook {background-image: url('../img/facebook.png');}
a.icon.twitter {background-image: url('../img/twitter.png');}

.social-media-icons {width: 235px;margin: 10px auto;}

@media (max-width: 767px) {
    #border {border-width: 10px;}
    .date {font-size: 20px;}
    h1 {margin: 0;padding-bottom: 20px;font-size: 23px;}
    .data-capture input {padding: 10px 10px;font-size: 15px;}
    .logo {width: 60%;}
    p {font-size: 15px; margin: 20px 0;}

}